[DM-SpaceStation UTUIDataProvider_MapInfo]
MapName=DM-SpaceStation
FriendlyName=SpaceStation
PreviewImageMarkup=<Images:DM-SpaceStation.MapPic.map-pic-dm-spacestation>
Description=None
NumPlayers= 6 to 16 players, brought to you by Vandebergen Tom

